<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.html.parser/1">
    <module_version install_time="1416341359582" last="true" origin="installer" specification_version="1.29.1.1">
        <file crc="3195027192" name="config/Modules/org-netbeans-modules-html-parser.xml"/>
        <file crc="509271889" name="docs/html5doc.zip"/>
        <file crc="1537171066" name="modules/ext/html5-parser.jar"/>
        <file crc="2894029811" name="modules/ext/icu4j-4_4_2.jar"/>
        <file crc="390177224" name="modules/locale/org-netbeans-modules-html-parser_ja.jar"/>
        <file crc="4193526727" name="modules/locale/org-netbeans-modules-html-parser_pt_BR.jar"/>
        <file crc="2687615586" name="modules/locale/org-netbeans-modules-html-parser_ru.jar"/>
        <file crc="3753518225" name="modules/locale/org-netbeans-modules-html-parser_zh_CN.jar"/>
        <file crc="72497481" name="modules/org-netbeans-modules-html-parser.jar"/>
    </module_version>
</module>
